Debian Bug report logs - #194036
ITA: xgammon -- Implementation of backgammon under X.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 20 May 2003 15:48:01 UTC

Owned by: joe@nahmias.net (Joe Nahmias)

Severity: normal

Fixed in version xgammon/0.99.1128-1

Done: Joe Nahmias <jello@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#194036; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xgammon -- Implementation of backgammon under X.
Date: Wed, 21 May 2003 01:32:14 +1000
Package: wnpp
Severity: normal

The current maintainer of xgammon, Luis Francisco Gonzalez <luisgh@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xgammon
Binary: xgammon
Version: 0.98a-5.1
Priority: optional
Section: games
Maintainer: Luis Francisco Gonzalez <luisgh@debian.org>
Build-Depends: flex, libxaw7-dev, xlibs-dev, xutils
Architecture: any
Standards-Version: 2.3.0.0
Format: 1.0
Directory: pool/main/x/xgammon
Files: d115a57d7609e75c5c9c879b46641f6a 656 xgammon_0.98a-5.1.dsc
 29d7b0299e046d4e534b974eb202253e 75972 xgammon_0.98a.orig.tar.gz
 6704a572bc758dae223b31544ae921b9 4079 xgammon_0.98a-5.1.diff.gz

Package: xgammon
Priority: optional
Section: games
Installed-Size: 2148
Maintainer: Luis Francisco Gonzalez <luisgh@debian.org>
Architecture: i386
Version: 0.98a-5.1
Depends: libc6 (>= 2.2.4-4), libxaw7 (>> 4.1.0), xlibs (>> 4.1.0)
Filename: pool/main/x/xgammon/xgammon_0.98a-5.1_i386.deb
Size: 866486
MD5sum: 9d5ded0e25fce89af0cafab9bd695e4f
Description: Implementation of backgammon under X.
 This a nicely implemented backgammon with the following features:
    - X11/Xaw interface,
    - a simple file selector and saving dialog,
    - You can edit positions and perform rollouts.
    - Position dump to a mail file in the format used in backgammon newsgroups.
    - Easier movement of stones, by simple button clicks.
    - You can play against an opponent on a remote X-Terminal. (experimental).


-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#194036; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to joe@nahmias.net, 194036@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 194036@bugs.debian.org (full text, mbox):

From: joe@nahmias.net (Joe Nahmias)
To: 194036@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Adopting xgammon
Date: Thu, 28 Aug 2003 15:03:50 -0400 (EDT)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

retitle 194036 ITA: xgammon -- Implementation of backgammon under X.
thanks

I really like this game and would like to take care of it.  Expect an
upload within ten days or so.  Prod me if it doesn't materialize...
Also, if anyone would like to sponsor the upload when it is ready,
please let me know as I'm not a DD, yet...

Joe Nahmias
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/TlILKl23+OYWEqURAgMIAKCEW06bkaaXCEt0w3yz6APTTeHiTQCgskHY
x/HPpMJMXmSluGIfBxF4hpw=
=iM1s
-----END PGP SIGNATURE-----



Changed Bug title. Request was from joe@nahmias.net (Joe Nahmias) to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as joe@nahmias.net (Joe Nahmias). Request was from joe@nahmias.net (Joe Nahmias) to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Joe Nahmias <jello@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 194036-close@bugs.debian.org (full text, mbox):

From: Joe Nahmias <jello@debian.org>
To: 194036-close@bugs.debian.org
Subject: Bug#194036: fixed in xgammon 0.99.1128-1
Date: Mon, 27 Oct 2003 23:47:52 -0500
Source: xgammon
Source-Version: 0.99.1128-1

We believe that the bug you reported is fixed in the latest version of
xgammon, which is due to be installed in the Debian FTP archive:

xgammon_0.99.1128-1.diff.gz
  to pool/main/x/xgammon/xgammon_0.99.1128-1.diff.gz
xgammon_0.99.1128-1.dsc
  to pool/main/x/xgammon/xgammon_0.99.1128-1.dsc
xgammon_0.99.1128-1_i386.deb
  to pool/main/x/xgammon/xgammon_0.99.1128-1_i386.deb
xgammon_0.99.1128.orig.tar.gz
  to pool/main/x/xgammon/xgammon_0.99.1128.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 194036@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joe Nahmias <jello@debian.org> (supplier of updated xgammon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 27 Oct 2003 13:19:26 -0500
Source: xgammon
Binary: xgammon
Architecture: source i386
Version: 0.99.1128-1
Distribution: unstable
Urgency: low
Maintainer: Joe Nahmias <jello@debian.org>
Changed-By: Joe Nahmias <jello@debian.org>
Description: 
 xgammon    - Implementation of backgammon under X
Closes: 95107 132198 179492 194036
Changes: 
 xgammon (0.99.1128-1) unstable; urgency=low
 .
   * New upstream version.
   * New maintainer (closes: #194036).
   * Acknowledge NMUs (closes: #132198, #95107).
   * debian/copyright: update download location.
   * doc/xgammon.1: fix bare hyphens.
   * Really distribute README.gz (closes: #179492).
Files: 
 01622bf2c939bb36530822bad66e4aa2 610 games optional xgammon_0.99.1128-1.dsc
 4fdedde5eed597b9b3f976d4e5da9292 63126 games optional xgammon_0.99.1128.orig.tar.gz
 8a6bfe2a0a0eb6b10b9f397dbcee0ea1 6002 games optional xgammon_0.99.1128-1.diff.gz
 011f1a8b76ba45c107f1a24f70f21b7c 874336 games optional xgammon_0.99.1128-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/nWL7Kl23+OYWEqURAoUMAKCXsne9JO3lKtuBjuoN/HKEbOy8VACfdZVw
oEgQ2fni8gAEoMGNhmbWk8w=
=wfqU
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:03:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.